/* Responsive */

@media (max-width: 1679px) {}

@media (max-width: 1539px) {
  .header-top {padding: 10px 0px;}
  .container {padding-left: 30px;padding-right: 30px;}
  .nav-manu ul li {margin: 0 25px 0 0;}
  .top-btn {padding-left: 35px;}

  .banner-caption-info h1 {font-size: 45px;}
  .banner-caption-info p {font-size: 30px;}

  .step-apply-col p {font-size: 20px;}

  .whatsapp-left h2 {font-size: 30px;}
  /* footer */
  .footer-social-link ul li {margin-right: 20px;}
  .footer-contect-link ul li {padding-right: 80px;}

}

@media (max-width: 1439px) {

   /*======heading css start======*/
   h1 {font-size: 32px;}
   h2 {font-size: 30px;}
   h3 {font-size: 28px;}
   h4 {font-size: 26px;}
   h5 {font-size: 24px;}
   h6 {font-size: 22px;}
   /*======heading css end======*/

  .common-heading h1, .common-heading h2, .common-heading h3, .common-heading h4, .common-heading h5, .common-heading h6 {font-size: 32px;}
  
  .whySpain-info h2, .howTo-left h2 {font-size: 32px;}
  .enquiry-form h2 {font-size: 28px;}
   
  .logo-top {width: 200px;}
  .nav-manu ul li {margin: 0 20px 0 0;font-size: 15px;}
  .btn-express {padding: 12px 20px;font-size: 13px;}
  .nav-manu .header-apply-btn a {padding: 13px 15px;}

  .banner-caption-info h1 {font-size: 40px;}
  .banner-caption-info p {font-size: 28px;}
  .btn-app {padding: 15px 25px;;}


  .simple-stepapply-info {padding: 30px 0px 30px 40px;}
  .step-apply-col {padding-right: 30px;}
  .step-apply-col p {font-size: 18px;}
  .step-apply-col::after {background-size: 16px;width: 16px;height: 15px;}
  .step-apply-col img {max-width: 30px;max-height: 30px;}
  
  .discover-col {width: 25%;}
  .about-detail-img img:nth-child(2) {max-width: 185px;max-height: 185px;left: 10px;}

}

@media (max-width: 1280px) {

}

@media (max-width: 1199px) {
.main-nav {order: 1;margin-left: 30px;}
.header-main {padding: 12px 0px;}
.header-contact ul li {margin: 0px 50px 0 0;font-size: 16px;}
.header-contact ul li a img {max-width: 20px;max-height: 20px;}

/************ // MOBILE MENU CSS START HERE // ***********************/
.nav-manu .header-apply-btn a:hover {color: #db6317;background: transparent;}
.nav-manu .header-apply-btn a, .nav-manu ul li.header-apply-btn.current-menu-item a {color: #000000;background: transparent;border-radius: 0px;padding: 14px 10px;}
.nav-manu .header-apply-btn a::after {display: none;}

.main-nav .menu-bar { display: block; } 
.menu-bar {width: 55px;height: 45px; position: static; margin: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; display: block; right: 38px; top: 54px; z-index: 1111; }
.mobile-menu .menu-bar { background: none; /* position: fixed; */ /* top: 14px; right: 20px; */ }
.nav-manu ul.mobile-menu-header-show { display: block; }
body.mobile-menu {position: relative;width: 100%;overflow: hidden;}
body.mobile-menu .navigation { display: block; right: 0; }
.navigation {background: #fff;position: fixed;top: 116px; padding-top: 0px; right: -150%;width: 100%; max-width: 390px; height: 100%; z-index: 99; transition: .7s; -webkit-transition: .7s; -moz-transition: .7s; overflow-y: auto; padding-left: 0; padding-right: 0; padding-bottom: 40px; margin: 0; transform: none; -webkit-transform: none; -ms-transform: none; background-size: 100%; padding-bottom: 300px; }
.nav-manu { flex-wrap: wrap; justify-content: center; }
.navigation ul { display: block; width: 100%; }
.navigation ul li { margin-right: 0; padding: 0; margin: 0; position: relative; font-size: 16px; text-align: center;}
.navigation ul li a{ border-bottom: 1px solid #dbe3e5; }
.navigation ul li:last-child { border-bottom: none; }
.navigation ul>li::before { display: none; }
.navigation .menu-item-has-children>a::before { display: none; }
.menu-item-has-children::after { content: ""; position: absolute; top: 0; right: 0; width: 50px; height: 47px; transition: 0.4s; font-family: FontAwesome; color: #000; padding: 0; z-index: 111; text-align: center; font-size: 16px; font-weight: 700; display: flex; justify-content: center; align-items: center; cursor: pointer; background: url(../images/arrow-down.png);background-repeat: no-repeat;background-position: center;}
.navigation ul li.menu-item-has-children.open::after { transform: rotate(-180deg); }
.navigation ul li ul.sub-menu li::after { display: flex; }
.navigation ul>li>ul.sub-menu>li:hover>a { color: #177fe3; }
.navigation ul li ul.sub-menu>li.menu-item-has-children>ul.sub-menu>li:hover>a { color: #177fe3; }
.navigation ul li.menu-item-has-children { padding-right: 0; }
.navigation ul li.current-menu-item>a { color: #db6317; }
.navigation ul>li>a { display: block; border-top: none; padding: 14px 10px; color: #000; }
.nav-manu ul li a:hover, .nav-manu ul li.header-apply-btn.current-menu-item a:hover { color: #db6317; position: relative; }
.navigation .moblelogo { display: block; padding: 20px 15px; text-align: center; }
.menu-item-has-children::before { display: none; }
.navigation ul>li>a::after { display: none; }
.navigation ul li ul.sub-menu { display: none; opacity: 1; visibility: visible; transform: scale(1); }
.navigation ul li ul.sub-menu li:last-child {border-bottom: 1px solid #dfdfdf;}
.navigation ul li ul.sub-menu.in { position: static; max-width: 100%; top: 0; left: 0; padding: 0; display: block; opacity: 1; visibility: visible; box-shadow: none; }
.navigation ul li ul.sub-menu li { width: 100% !important; padding: 0; transform: none; -webkit-transform: none; -ms-transform: none; border-radius: 0; margin: 0; box-shadow: none; background-color: inherit; background: #f9f9f9;border-bottom: none; }
.navigation ul li ul.sub-menu li:hover { background-color: inherit; }
.navigation ul li ul.sub-menu li.current-menu-item { background-color: inherit; }
.navigation ul li ul.sub-menu li.current-menu-item a { color: #de6d27; }
.navigation ul li ul.sub-menu li a { padding: 18px 20px; font-weight: 500; transform: skewX(0deg); -webkit-transform: skewX(0deg); -ms-transform: skewX(0deg); color: #181925; }
.navigation ul li ul.sub-menu li a:hover { color: #db6317; }
.navigation ul li ul.sub-menu ul.sub-menu { width: 100%; padding: 0; }
.navigation ul li ul.sub-menu ul.sub-menu { margin-left: 0; }
.navigation ul li ul.sub-menu li.menu-item-has-children ul.sub-menu li a { background: none; }
nav.mobile-scroll { display: block; width: 100%; margin: 15px 0 0; }
.navigation ul li ul.sub-menu li:hover a { background: none; }
/*======navigation css end======*/

 /*======heading css start======*/
 h1 {font-size: 28px;}
 h2 {font-size: 26px;}
 h3 {font-size: 24px;}
 h4 {font-size: 22px;}
 h5 {font-size: 20px;}
 h6 {font-size: 18px;}
 /*======heading css end======*/

 h1, h2, h3, h4, h5, h6 {margin-bottom: 8px;}
 p {font-size: 16px;line-height: 24px;margin-bottom: 10px;}
 ul li, ol li {font-size: 16px; line-height: 24px;}
 .common-heading h1, .common-heading h2, .common-heading h3, .common-heading h4, .common-heading h5, .common-heading h6 {font-size: 28px;}
 .btn {min-width: 150px;height: 50px;}
 .form-group {margin-bottom: 10px;}

 .whySpain-info h2, .howTo-left h2 {font-size: 28px;}
 .enquiry-form h2 {font-size: 26px;}

 .whySpain-info ul li::before, .howTo-left ul li::before {width: 20px;height: 20px;}
 .whySpain-info ul li, .howTo-left ul li {padding-left: 35px;}

 .enquiry-left {width: 250px; padding-right: 30px;}
  .enquiry-right {width: calc(100% - 250px);}

  .banner-caption-info h1 {font-size: 34px;}
  .banner-caption-info p {font-size: 24px;} 
  .btn-app {font-size: 16px;padding: 10px 20px;}

  .visaappointment-right {padding: 25px 30px 25px 30px;}
  .step-apply-col p {font-size: 16px;}
  .apply-online-step-btn .btn img {margin-left: 10px;max-width: 15px;}
  .apply-online-step-btn .btn {min-width: 150px;height: 45px;font-size: 14px;padding: 10px 15px 10px 20px;}
  .step-apply-col img {max-width: 25px;max-height: 25px;}
  .step-apply-col p {font-size: 15px;}

  .discover-row {margin: 0px -15px;}
  .discover-col {padding: 0px 15px;}

  .whatsapp-left h2 {font-size: 28px;}
  /* footer */
  .footer-contect-link ul li {padding-right: 50px;}
  .footer-social-link ul li {margin-right: 15px;}
  .footer-bottom {padding: 15px 0px 15px;}

  .about-detail-right {padding-left: 96px;}
  .about-detail-img img:nth-child(2) {max-width: 160px;max-height: 160px;left: 10px;}
  .link-contact ul li {padding: 20px 22px;}
  .documents-detail-content h1, .documents-detail-content h2, .documents-detail-content h3 {font-size: 28px;}
  .get-form {top: 150px;}

}


@media (max-width: 1023px) {

  .banner-caption-info h1 {font-size: 26px;}
  .banner-caption-info p {font-size: 18px; margin-bottom: 20px;}

  .applyonline-btn {padding-top: 0px;padding-left: 0px;text-align: center;margin-top: 20px;}

  .simple-stepapply-info {padding: 15px 0px 15px 0px;}
  .step-apply-col {width: calc(50% - 60px);padding-left: 0px;margin: 10px 30px;}
  .step-apply-col p {font-size: 16px;}
  .step-apply-col:nth-child(even)::after {display: none;}  

  .discover-section {background: linear-gradient(rgb(230, 243, 249) 100%, rgb(255, 255, 255) 20%);}
  .discover-col {width: 50%;margin: 15px 0px;}  
  

  .whatsapp-left h2 {font-size: 24px;}  
  /* footer */
  .footer-social-link ul li a {width: 30px;height: 30px;}
  .footer-social-link ul li a img {max-width: 15px;max-height: 15px;}
  .footer-contect-link ul li {padding-right: 20px;}
  .footer-social-link ul li {margin-right: 5px;}
  .footer-nav-link ul li {padding: 6px 0px;}
  .about-detail-img img:nth-child(2) {max-width: 135px;max-height: 135px;}
  .about-types-col {width: 50%;}

  .link-contact ul li {min-width: 45%;}
  .blog-col {width: 50%;}  

} 

@media (max-width: 991px) {
  .blog-detail-left {width: 100%;}
  .blog-detail-right {width: 100%;margin-top: 35px;}
  .get-form {position: unset;}

  .typevisa-detail-left {width: 100%;}
  .typevisa-detail-right {width: 100%;margin-top: 35px;}

}

@media (max-width: 767px) {
.logo-top {width: 180px;}
.header-top {padding: 6px 0px;}
.navigation {top: 105px;}
.container { padding-left: 15px; padding-right: 15px; }

.header .container {padding: 0px 15px;}
.header-contact ul li {margin: 0px 30px 0 0;font-size: 15px;}

h1 { font-size: 26px;}
h2 { font-size: 24px;}
h3 { font-size: 22px;}
h4 { font-size: 20px;}
h5 { font-size: 18px;}
h6 { font-size: 16px;}

.btn {height: 45px;min-width: 150px;font-size: 16px;padding: 10px 25px;}

.common-heading {margin-bottom: 25px;}
.common-heading h1, .common-heading h2, .common-heading h3, .common-heading h4, .common-heading h5, .common-heading h6 {font-size: 24px;}

.documents-img img {animation: none;}
.whySpain-info h2, .howTo-left h2 {font-size: 24px;}

.banner-caption-info {width: 85%;margin: 0 auto;text-align: center;}
.enquiry-form h2 {font-size: 24px;} 

.visaappointment-section>.container {display: flex;flex-direction: column-reverse;flex-wrap: nowrap;}
.visaappointment-img {margin-top: 35px; width: 100%; position: unset; justify-content: center;}

.visaappointment-section {padding: 35px 0 0px;}
.visaappointment-wrap {margin-top: 0px;}
.visaappointment-left {width: 100%;}
.visaappointment-left h2 {text-align: center;}
.visaappointment-right {width: 100%;margin-top: 35px;padding: 20px;}
.map-col {padding-top: 0px;text-align: center;}

.preferred-appointments-wrap {border-radius: 24px;}
.btn-wrap-custom {padding: 0 15px 15px;}
.appointments-col-heading p {font-size: 14px;}
.btn-wrap-custom button.prev-btn, .btn-wrap-custom button.next-btn {font-size: 14px;}
.appointments-col-info {padding: 10px 10px 25px;}
.appointments-col-info ul li span, .appointments-col-info ul li a {min-width: 70px;}

.simple-step-apply-section {padding: 35px 0 35px;}
.preferred-appointments {padding: 35px 0px 0px;}

.country-list li {width: 33.33%; margin: 0 0 5px;}

.enquiry-left {width: 100%; padding-right: 0px;}
.enquiry-right {width:100% ;margin-top: 30px;}
.enquiry-content h2 {margin-bottom: 25px;}
.enquiry-social {margin-top: 25px;}

.whySpain-section {padding: 35px 0px 35px;}
.whySpain-info h2, .howTo-left h2 {margin-bottom: 25px;}

.countries-section {padding: 35px 0 35px;}
.discover-section {padding: 35px 0px 35px;}

.simple-stepapply-info {padding: 0px;margin-right: 0px;flex-wrap: wrap;background: #fff;}
.apply-online-step-btn {margin: 25px auto 0px;}

.step-apply-col:first-child {padding-left: 20px;}
.step-apply-col {all: unset;box-sizing: border-box;width: calc(50% - 5px);border: 1px solid #e7e7e7;border-radius: 11px;margin: 5px 0px;padding: 20px;text-align: center;}
.step-apply-col img {filter: invert(1);max-width: 50px;max-height: 50px;margin-bottom: 15px;}
.step-apply-col p {color: #000000;}    
.step-apply-col::after {display: none;}

.howTo-left {width: 100%;padding: 0px;}
.howTo-right {width: 100%; margin-top: 30px;}
.howTo-img {justify-content: center;}

.enquiry-section {padding: 35px 0px;}
.enquiry-form p {margin-bottom: 10px;}

.faq-section {padding: 35px 0px 35px;}
.faq-section .accordion-button {padding: 15px 60px 15px 20px;font-size: 16px;line-height: 22px;}
.faq-section .accordion-body {padding: 0px 60px 15px 20px;}
.faq-section .accordion-item {margin-bottom: 10px;}

.whatsapp-wrap {border-radius: 24px;text-align: center;}
.whatsapp-left {width: 60%;padding: 20px 20px; }
.whatsapp-right {width: 40%;}
.whatsapp-btn {margin-top: 20px;}

/* footer */
.paypal {max-width: 250px; margin-left: 0px;margin-bottom: 15px;}
.footer-bottom-wrap {flex-direction: column-reverse;}
.footer-top-left {width: 100%;text-align: center;}
.footer-top-right {margin-top: 30px;width: 100%;}
.footer-contect-link {width: 100%;margin: 0px 0px;}
.footer-contect-link ul {justify-content: center;}
.footer-social-link {width: 100%;margin-top: 25px;}
.footer-social-link ul {justify-content: center;}
.footer-social-link ul li {margin-right: 10px;}
.footer-main {padding: 30px 0px 30px;}
.footer-row {width: auto;}
.footer-col {width: 100%;}
.footer-col:last-child {width: 100%;}
.footer-nav-link {text-align: center;}
.footer-nav-link ul li {padding: 10px 0px;border-bottom: 1px solid #34316b;}
.footer-nav-link ul li:last-child {padding-bottom: 10px;}
.footer-col:last-child .footer-nav-link ul li:last-child {border-bottom:none ;}
.copyright {text-align: center;}

.innerbanner-section {padding: 35px 0px;}
.innerbanner-content h1, .innerbanner-content h2, .innerbanner-content h3 {font-size: 26px;}
.about-detail {padding: 35px 0px;}
.about-apply {padding: 35px 0px 35px;}
.about-card img {max-width: 50px;max-height: 50px;margin-bottom: 15px;}
.apply-form {padding: 20px 15px;}
.apply-form h1, .apply-form h2 {font-size: 24px;margin-bottom: 16px;}
.apply-now {padding: 35px 0px;}
.apply-form .form-group label {width: 100%;}
.apply-form .form-group >span {width: 100%;}
.contact-form h1 {font-size: 24px;}
.link-contact h2 {font-size: 24px;}
.link-contact ul li {padding: 20px 24px;}
.contact-us {padding: 35px 0px;}
.link-contact ul li {padding: 18px 18px;border-radius: 15px;}
.link-contact ul li h3 {font-size: 18px;}
.contact-wrap {margin-top: 35px;}
.payment-page {padding: 35px 0px;}
.payment_form {border-radius: 15px;padding: 14px;}
.common-section {padding: 35px 0px;}
.visa-fees .table tr th, .visa-fees .table tr td {padding: 5px; font-size: 14px;}
.visa-fees {padding: 35px 0px;}
.documents-detail {padding: 35px 0px;}
.documents-left {width: 100%;}
.documents-right {width: 90%;padding: 0px 0px;margin: -50px auto 0px;}
.documents-detail-content {padding: 25px 25px;}
.documents-detail-content h1, .documents-detail-content h2, .documents-detail-content h3 {font-size: 24px;}
.documents-types {padding: 35px 0px;}
.documents-col {width: 100%;}
.documents-types h2 {margin-bottom: 10px;}
.documents-card {padding: 20px 20px;}
.documents-img {border-radius: 24px;}
.documents-detail-content {border-radius: 24px;}
.faq-page {padding: 35px 0px;}
.about-detail-wrap {flex-wrap: wrap;}
.about-detail-left {width: 100%;padding-bottom: 0px;}
.about-detail-right {padding-left: 96px;width: 100%;margin-top: 30px;}
.about-detail-img img:nth-child(2) {left: -25px;}
.links-detail {padding: 35px 0px;}
.blog-page {padding: 35px 0px;}
.blog-post-content {padding: 0px 15px 60px 15px;}
.blog-post-content h2 {font-size: 20px;margin-bottom: 15px;}
.blog-post-content p {font-size: 15px;} 
.blog-post-date ul::before {width: calc(100% + 30px);}
.blog-post-date ul li span {font-size: 13px;}
.pagination-nav {padding: 30px 0 0;}
.blog-page {padding: 35px 0px;}
.typevisa-detail {padding: 35px 0px;}

}

@media (max-width: 575px) {
.header-top-wrap {justify-content: center;}
.top-btn {display: none;}
.btn-app {font-size: 14px;}
.header-contact ul li {font-size: 14px;margin: 0px 20px 0 0;}

.banner-caption-info h1 {font-size: 24px;}
.banner-caption-info p {font-size: 16px;}

.visaappointment-wrap {margin-top: 0px;}
.country-list li {width: 50%;min-width: 140px;} 
.country-list .country-name a .flag {width: 25px;height: 25px;}
.country-list .country-name a .text {margin-left: 10px;}

.discover-row {margin: 0px ;}
.discover-col {width: 100%;padding: 0px; margin: 7px 0px; }
.whatsapp-btn a {font-size: 14px;}

.enquiry-social ul li a {width: 40px;height: 40px;}
.enquiry-social ul li a img {max-width: 18px;max-height: 18px;}

.navigation {max-width: 100%;}
.whatsapp-left h2 {font-size: 20px;}
.whatsapp-left {width: 100%;order: 1;}
.whatsapp-right {width: 100%;max-width: 100%;}
.whatsapp-banner-img {mask-image:unset;}
.about-card {padding: 15px;}
.contact-img {width: 100%;}
.contact-form {width: 100%;padding: 18px;}
.contact-form h1 {font-size: 22px;}
.link-contact ul {margin: 0;flex-direction: column;}
.link-contact ul li {padding: 18px 18px;margin: 5px 0;}
.payment_form tr td {display: block;width: 100%;}
.payment_form tr td:first-child {font-weight: bold;}
.link-contact h2 {text-align: center;}

.blog-row {margin: 0px;}
.blog-col { width: 100%; padding: 0px;margin-bottom: 15px;}
.blog-col:last-child {margin-bottom: 0px;}

}

@media (max-width: 480px) {
 .step-apply-col {width: 100%;}
 .appointments-col-heading p {font-size: 12px;}
 .appointments-col-heading h4 {font-size: 14px;}
 .about-apply-types {margin: 26px 0px 0px;}
 .about-types-col {width: 100%;padding: 10px 0;}

}

@media (max-width: 380px) {
  .footer-contect-link ul li {width: 100%;padding: 0px;text-align: center;margin: 5px 0px;}

}
/*=======Responsive css start =========*/
